PENGADIAN EMAS - Bug #15575

iOS[EMASI][DIRECT DEBIT][DELETE] Reference Number Not Display at Acknowledgement Screen
16 January 2023 04:11 PM - yap chekying

Status: Closed Start date: 16 January 2023
Priority: High Due date:

Assignee: yap chekying % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please return Reference Number to FE for delete recurring transaction.

History

#1 - 17 January 2023 06:00 PM - woonbeng.koo woonbeng.koo
- Assignee changed from woonbeng.koo woonbeng.koo to yap chekying

- % Done changed from 0 to 100

#2 - 20 January 2023 02:34 PM - yap chekying
- File 2023_01_20_IMG_3099.PNG added
- File 2023_01_20_IMG_3100.PNG added

- Subject changed from BE[EMAS][DIRECT DEBIT][DELETE] Need to Return Reference Number to FE to iOS[EMAS][DIRECT DEBIT][DELETE]
Reference Number Not Display at Acknowledgement Screen

- Assignee changed from yap chekying to He Xi Yeo
Response Body

{

"responseMessage" : "ok",

"responseData" : {
"totalRecurring" : null,
"status" : null,
"title" : null,
"billerCode" : null,
"billerName" : null,
"sofName" : null,
"goldWeight" : null,
"registerId" : null,
"productType"” : null,
"sof" : null,
"recurringDayDate" : null,
"refNo" : "I0001295323",
"totalPurchase" : null,
"recurringName" : null,
"accountNo" : null,
"fee" : null,
"recurringType" : null,
"creationDate" : null,
"product" : null,
"goldBuyPrice" : null

P

"responseCode" : "00"

}

.
#3 - 20 January 2023 04:34 PM - He Xi Yeo
- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to yap chekying
#4 - 10 February 2023 01:36 PM - yap chekying
- File delete_recurring.PNG added

- Status changed from Resolved to Closed

Files
Transaksi Rutin Emas Anda
Berhasil Dihapus

Nomor Referensi
Detail transaksi rutin yang berhasil Anda hapus akan

kami informasikan melalui email yang terdaftar di
M2u.

SELESAI

2023_01_16_IMG_3061.PNG
